Error wordpress 2.6

Quienes hayan actualizado el wordpress a la versión 2.6 se habrán encontrado con un problema si usan “index.php” en la estructura de los permalinks (enlaces permanentes). El problema consiste en que dichos enlaces no funcionan. En la ayuda encontrarán una explicación más detallada.

Se supone que en la próxima versión se corregirá este error, pero mientras tanto podemos solucionarlo de la siguiente forma:

  1. Si fuera preciso, cambiamos los permisos del .htacces a 666
  2. Ir a Opciones » Permalinks
  3. En «Opciones Comunes» dejamos la estructura personalizada tal y como la teníamos.
  4. En la sección «Opcional» rellenamos tanto «Categoría base» (v.g. categoria) como «Etiqueta base» (v.g. etiqueta).

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *